[data-carousel-root] [data-carousel-prev],
[data-carousel-root] [data-carousel-next] {
  display: none;
}

[data-carousel-root].is-carousel-ready:not(.is-no-scroll) [data-carousel-prev],
[data-carousel-root].is-carousel-ready:not(.is-no-scroll) [data-carousel-next] {
  display: block;
}

[data-carousel-root].is-no-scroll [data-carousel-prev],
[data-carousel-root].is-no-scroll [data-carousel-next] {
  display: none;
}

.card-carousel-nav.is-disabled,
.card-carousel-nav:disabled {
  opacity: 0.3;
  transform: scale(1) !important;
}
